Recintos Deportivos - Feature #5103

Feature # 5088 (New): Desarrollo De Diagramas

Diagrama De Caso De Uso
10/17/2025 12:54 PM - Diego Honores

Status: Resolved Start date: 10/13/2025
Priority: Normal Due date: 10/19/2025
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/19/2025 10:40 AM - Diego Honores

- % Done changed from 40 to 80

#2 - 10/20/2025 11:33 AM - Diego Honores

- Status changed from New to Resolved

- % Done changed from 80 to 100

10/21/2025
